Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Gary Wang
AuthorWebSite: https://www.blumia.net
SourceCode: https://github.com/BLumia/pineapple-lock-screen
IssueTracker: https://github.com/BLumia/pineapple-lock-screen/issues

AutoName: Pineapple Lock Screen

RepoType: git
Repo: https://github.com/BLumia/pineapple-lock-screen

Builds:
  - versionName: 1.1.0-oss
    versionCode: 3
    commit: a5b7caa61a1708ccfbdbbcb7c65cbd906a5a8c21
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - oss

  - versionName: 1.1.1-oss
    versionCode: 4
    commit: b8877990d0acc2e44c15167374c9ea9e38f0ca90
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - oss

  - versionName: 1.2.0-oss
    versionCode: 5
    commit: 5ed650798cca7cc79bc8ccb628ed2d3c03377288
    subdir: app
    submodules: true
    gradle:
      - oss

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.2.0-oss
CurrentVersionCode: 5
